#!/bin/sh
# hacksat.org
CAMNAME="MGCamd-1.25"
USERNAME=""
ZAPTIME=6
CAMID=4076
DVBSET=0
INFOFILE="ecm.info"
# end

remove_tmp () {
	rm -rf /tmp/ecm.info /tmp/pid.info /tmp/cardinfo
}

case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	remove_tmp
	/var/bin/mgcamd_1.25 &
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9 mgcamd_1.25
	remove_tmp
	;;
	*)
	$0 stop
	exit 1
	;;
esac

exit 0

